Uploaded image for project: 'Infinispan'
  1. Infinispan
  2. ISPN-8245

Use Hibernate 5.1 for Hibernate Cache provider

    XMLWordPrintable

Details

    Description

      Currently the base version in Hibernate Cache is Hibernate 5.2, but that causes issues with Wildfly. Instead, base on Hibernate 5.1 and we'll see how to deal with Hibernate 5.2 for Infinispan 9.2.

      Attachments

        Issue Links

          Activity

            People

              gzamarre Galder ZamarreƱo
              gzamarre Galder ZamarreƱo
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: